<?php
/**
 *
 * @package Support Toolkit
 * @version $Id$
 * @copyright (c) 2010 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » " " …
//

$lang = array_merge($lang, array(
	'COMPILED_TEMPLATE_EXPLAIN'		=> 'Im unteren Bereich dieser Seite, findest du das zu kopierende Support Anfrage Template. Klick auf <strong>Alles Auswählen</strong> und kopiere den Inhalt in die Zwischenablage. Anschließend erstelle einen neuen Beitrag im <a href="http://www.phpbb.de/community/viewforum.php?f=97"><strong>Support forum</strong></a> und füge den Inhalt der Zwischenablage in deinen Beitrag ein. Wenn du bereits ein Support Thema zu deiner Frage erstellt hast, dann kopiere den Inhalt der Zwischenablage bitte dort hinein anstatt ein neues Thema zu erstellen.',
	'COULDNT_LOAD_SRT_ANSWERS'		=> 'Der Support-Anfrage Template Generator konnte die Antworten nicht laden . Stelle sicher, dass du das Tool korrekt gestartet hast.',
	'SRT_GENERATOR'					=> 'Support Anfrage Template Generator',
	'SRT_GENERATOR_LANDING'			=> 'Support Anfrage Template Generator',
	'SRT_GENERATOR_LANDING_CONFIRM'	=> 'Willkommen im Support Anfrage Template Generator des Support-Teams. Dies ist der schnellste und effizienteste Weg, um unser Support Anfrage Template auszufüllen. Der Generator wird dir zwischen acht bis zehn Fragen stellen, die nützlich für die Diagnose der meisten Probleme sind. Der Generator wird dann deine Antworten auflisten, welche anschließend kopiert und in dein Support-Thema eingefügt werden können.<br />Dieses STK-Tool tut genau das Gleiche wie der <a href="http://www.phpbb.com/support/stk/">SRT Generator auf www.phpbb.com</a> mit dem Unterschied, dass bestimmte Fragen vor ausgefüllt werden.<br /><br />Möchtest du den SRT Generator starten?',
	'SRT_NO_CACHE'					=> 'Der Support-Anfrage Template Generator verwendet das  phpBB-Cache-System um die Informationen aller Schritte zu speichern. Solltest du das phpBB-null-Cache System verwenden, wird dieses Tool nicht korrekt funktionieren. In diesem Fall, wechsle bitte zu einer der Caching-Methoden des phpBB-Boards oder benutze den <a href="http://www.phpbb.com/support/srt/">online SRT Generator</a>',
	'START_OVER'					=> 'Starte Neu',
));

// Step 1 strings
$lang = array_merge($lang, array(
//	'STEP1_CONVERT'			=> '',
//	'STEP1_CONVERT_EXPLAIN'	=> '',
	'STEP1_MOD'				=> 'Ist dein Problem MOD-bedingt?',
	'STEP1_MOD_EXPLAIN'		=> 'Trat das Problem nach der Installation oder dem Entfernen eines MODs auf?',
	'STEP1_MOD_ERROR'		=> 'Support Fragen zu MOD-bedingten Themen (z.B. wenn du gerade einen MOD installiert hast und anschließend Fehler auftreten), sollten immer im Bereich <a href="https://www.phpbb.de/community/viewforum.php?f=86"><strong>phpBB 3.0: Mod Support</strong></a> gestellt werden (beziehungsweise auch dort, wo der MOD herunter geladen wurde - falls der MOD von einer externen Seite herunter geladen wurde).',
	'STEP1_HACKED'			=> 'Wurde dein Board gehackt?',
	'STEP1_HACKED_EXPLAIN'	=> 'Wähle "Ja" für diese Option, wenn du Unterstützung suchst, weil das Board entstellt wurde bzw. andere gefährdet',
	'STEP1_HACKED_ERROR'	=> 'Wenn dein Board gehackt wurde, bitten wir dich einen entsprechenden Bericht im Incident Investigation Tracker zu erstellen, anstatt im Support-Forum, so dass keine privaten Informationen offen gelegt werden.<br /><br />siehe <a href="http://www.phpbb.com/community/viewtopic.php?f=46&t=543171#iit"><strong>diesen Beitrag</strong></a> für die weitere Vorgehensweise.',
));

// The questions
$lang = array_merge($lang, array(
	'SRT_QUESTIONS'			=> array(
		'step2'	=> array(
			'phpbb_version'		=> 'Welche phpBB Version verwendest du?',
			'board_url'			=> 'Wie lautet deine Board URL?',
			'dbms'				=> 'Welchen Datenbank Type/Version verwendest du?',
			'php'				=> 'Welche PHP Version verwendest du?',
			'host_name'			=> 'Wo wird dein Board gehostet?',
			'install_type'		=> 'Wie hast du dein Board installiert?',
			'inst_converse'		=> 'Ist dein Board eine Neu-Installation oder wurde es konvertiert?',
			'mods_installed'	=> 'Hast du MODs installiert?',
			'registration_req'	=> 'Ist eine Registrierung erforderlich, um das Problem zu reproduzieren?',
		),
		'step3'	=> array(
			'installed_styles'		=> 'Welche Styles sind derzeit installiert?',
			'installed_languages'	=> 'Welche Sprache/n werden derzeit in deinem Bord genutzt?',
			'xp_level'				=> 'Wie ist dein Wissensstand?',
			'problem_started'		=> 'Wann ist das Problem aufgetreten?',
			'problem_description'	=> 'Beschreibe bitte dein Problem.',
			'installed_mods'		=> 'Welche MODs hast du installiert?',
			'test_username'			=> 'Welcher Benutzername kann von uns verwendet werden, um das Problem sehen zu können?',
			'test_password'			=> 'Welches Passwort kann von uns verwendet werden, um das Problem sehen zu können?',
		),
	),
));

// Explain lines for the questions
$lang = array_merge($lang, array(
	'SRT_QUESTIONS_EXPLAIN'	=> array(
		'step2'	=> array(
			'phpbb_version'		=> 'Der SRT-Generator konnte nicht feststellen, welche phpBB Version du verwendest. Um diese Information finden zu können, melde dich in deinem Board an und scrolle zum unteren Rand der Seite. Klick auf "Administrations-Bereich". Klick auf den Reiter "System".',
			'board_url'			=> 'Deine Board-URL ist die Adresse, die du verwendest, um auf das Board zuzugreifen. Die meisten Probleme lassen sich leichter beheben, wenn man das Board sehen kann. Wenn du diese Informationen nicht herausgeben möchtest, gib bitte "n / a" an.',
			'dbms'				=> 'Um festzustellen, welche Datenbank-Version und welcher Typ verwendet wird, gehe in den "Administrations-Bereich". Im Reiter "Allgemein", suche nach "Datenbank-Server:" in der Statistik-Tabelle.',
			'php'				=> 'Um festzustellen, welche PHP-Version verwendet wird, gehe in den "Administrations-Bereich". Im Reiter "Allgemein", klick auf "PHP-Information", hier findest du "PHP Version x.y.z"',
			'host_name'			=> 'Einige Probleme mit phpBB-Boards können bestimmten Hostern zugeordnet werden. Dieses Feld sollte mit dem Namen deines Anbieters ausgefüllt werden, welcher dein Webhosting-Paket anbietet (z.b. GoDaddy, Yahoo, 1 & 1, etc.) Wenn du dein Board selbst hostest, solltest du dies hier angeben. Wenn du nicht weißt, wer dein Hoster ist, solltest du dies ebenfalls hier angeben.',
			'install_type'		=> 'Wenn du dein Board installiert hast, indem du die phpBB-Dateien von phpbb.de herunter geladen, auf deinen Webspace hoch geladen und anschließend das install-Verzeichnis im Browser aufgerufen, dann wähle die Option "Ich verwende das Download-Paket von phpBB.de." Wenn jemand die Installation für dich durchgeführt hat, dann wähle die Option "Jemand anderes hat das Board für mich installiert." Wenn du ein automatisiertes Tool wie Fantastico zur Installation verwendet hast, dann wähle die Option "Ich verwende das Tool meines Hosters."',
			'inst_converse'		=> 'Neu-Installation, bedeutet dass noch keine phpBB-Installation existiert hat, bevor du das Board installiert hast. Wenn du dein Board von einer älteren phpBB3-Version upgedatet hast, bevor es zu den Problemen kam, dann wähle die Option "Update von einer früheren phpBB3 - Version". Konvertiert von einer anderen Software, bedeutet dass vorher eine andere Software (also nicht phpBB) installiert war und diese nach phpBB3 konvertiert wurde.',
			'mods_installed'	=> 'MODs sind oft die Ursache von Problemen in phpBB. Diese Information kann hilfreich sein, um die genaue Ursache des Problems zu ermitteln.',
			'registration_req'	=> 'Wähle "Ja", wenn man registriert und eingeloggt sein muss, um das Problem sehen zu können.',
		),
		'step3'	=> array(
			'installed_styles'		=> 'Ein veralteter Style ist oft die Ursache vieler Probleme. Wenn du nicht weißt, welche Styles du installiert hast, klick auf "Administrations-Bereich", Klick auf den Reiter "Styles" und suche dort nach den Namen der verwendeten Styles.',
			'installed_languages'	=> 'Ein veraltetes Sprchapaket ist oft die Ursache vieler Probleme. Wenn du nicht weißt, welche Sprachpakete du installiert hast, klick auf "Administrations-Bereich", Klick auf den Reiter "System". Klick nun auf "Sprachpakete" und suche nach den Namen der installierten Sprachpakete.',
			'xp_level'				=> 'Bitte wähle die Option, die am besten passt.',
			'problem_started'		=> 'Beschreibe bitte die Aktionen, die du vorgenommen hast (Board upgedatet, einen MOD installiert, etc.) bevor das Problem auftrat.',
			'problem_description'	=> 'Versuche bitte bei der Beschreibung deines Problems so detailliert wie möglich zu sein. Gib Informationen darüber an, wann das Problem begann, Schritte um das Problem zu reproduzieren sowie alle Informationen, die du als hilfreich ansiehst.',
			'installed_mods'		=> 'Bitte gib eine Auflistung der installierten MODs an. Versuche dabei so detailliert wie möglich zu sein. Diese Information ist sehr hilfreich, bei der Bestimmung der Ursache des Problems.',
			'test_username'			=> 'Bitte gib den Benutzernamen für einen Test-Account an, damit man sich das Problem ansehen kann. Gib diese Information <strong>nicht</strong> an, wenn der Benutzer mehr als Standard-Benutzer-Rechte benötigt.',
			'test_password'			=> 'Bitte gib das Passwort für einen Test-Account an, damit man sich das Problem ansehen kann. Gib diese Information <strong>nicht</strong> an, wenn der Benutzer mehr als Standard-Benutzer-Rechte benötigt.',
		),
	),
));

// Langauge strings that are used for building dropdown boxes
$lang = array_merge($lang, array(
	'SRT_DROPDOWN_OPTIONS'	=> array(
		'step2'	=> array(
			'install_type'	=> array(
				'myself'		=> 'Ich verwende das Download-Paket von phpBB.de',
				'third'			=> 'Ich verwende ein Download-Paket von einer anderen Website',
				'someone_else'	=> 'Jemand anderes hat das Board für mich installiert',
				'automated'		=> 'Ich verwende das Tool meines Hosters',
			),
			'inst_converse'	=> array(
				'fresh'				=> 'neue Installation',
				'phpbb_update'		=> 'Update von einer früheren phpBB3 - Version',
				'convert_phpbb2'	=> 'Konvertiert von phpBB2',
				'convert_other'		=> 'Konvertiert von einer anderen Software',
			)
		),
		'step3'	=> array(
			'xp_level'		=> array(
				'new_both'		=> 'Anfänger in PHP und phpBB',
				'new_phpbb'		=> 'Anfänger in phpBB aber nicht in PHP',
				'new_php'		=> 'Anfänger in PHP aber nicht in phpBB',
				'comfort'		=> 'Anfänger in PHP und phpBB',
				'experienced'	=> 'Erfahren in PHP und phpBB',
			),
		),
	),
));
?>